#wa-compcolor-jbcaf8q61dumlhnitc {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbcaf8q61dumnhs8ao {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbcaf8q61dumnhs8ao .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbcaf8q61dumnhs8ao .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbcaf8q61dumnhs8ao .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbcaf8q61dumnhs8ao .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbcaf8q61dumkz03cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbcaf8q61dumkz03cw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbcaf8q61dumkz03cw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbcaf8q61dummvacow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbcaf8q61dummvacow>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbcaf8q61dummvacow>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaf8q61dumlhnhmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaf8q61dumlim77k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaf8q61dumliwem8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaf8q61dumliwfsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaf8q61dumnhih34 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbcaf8q61dumnhpvcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaf8q61dumnhpwjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaf8q61dumni3h8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaf8q61dumni3if4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbw6ld1dpnov76yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbw6ld1dpnov76yo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw6ld1dpnov76yo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw6ld1dpnrjf5s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw6ld1dpnrjf5s0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw6ld1dpnrjf5s0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw6lh1dpnouh534 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbw6lh1dpnouh534>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw6lh1dpnouh534>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw6lh1dpnovisjk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw6lh1dpnovisjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw6lh1dpnovisjk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw6lh1dpnrj0veo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw6lh1dpnrj0veo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw6lh1dpnrj0veo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw6lh1dpnrj0wzk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw6lh1dpnrj0wzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw6lh1dpnrj0wzk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw6li1dpnouh6o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw6li1dpnouh6o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw6li1dpnouh6o0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw6lj1dpnotosn4 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw6lj1dpnotosn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw6lj1dpnotosn4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw6lj1dpnotou80 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw6lj1dpnotou80>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw6lj1dpnotou80>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw6lj1dpnrjfaww {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw6lj1dpnrjfaww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw6lj1dpnrjfaww>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw6lj1dpnrjfchs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbw6lj1dpnrjfchs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw6lj1dpnrjfchs>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw6lo1dpnrlhlvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbw6lo1dpnrlhlvk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw6lo1dpnrlhlvk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbw6lo1dpnrlhlvk {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dumkysw40>.wa-item-rowspacer {height:300px;}
#wa-row-jbcaf8q61dumkyyjxs>.wa-item-rowspacer {height:100px;}
#wa-row-jbcaf8q61dumkyysw0 {margin:0px 0px;}
#wa-row-jbcaf8q61dumkyysw0>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dumkz1de8>.wa-item-rowspacer {height:40px;}
#wa-row-jbcaf8q61dumkz1gio {margin:0px 0px;}
#wa-row-jbcaf8q61dumkz1gio>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dumkz21a8>.wa-item-rowspacer {height:300px;}
#wa-row-jbcaf8q61dumkz21j4>.wa-item-rowspacer {height:100px;}
#wa-row-jbcaf8q61dumkz2qkg>.wa-item-rowspacer {height:20px;}
#wa-row-jbcaf8q61dummv5fdc>.wa-item-rowspacer {height:400px;}
#wa-row-jbcaf8q61dummv6e7k {margin:0px 0px;}
#wa-row-jbcaf8q61dummv6e7k>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv6ehs {margin:0px 0px;}
#wa-row-jbcaf8q61dummv6ehs>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv6es0 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv6es0>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv6fq8>.wa-item-rowspacer {height:100px;}
#wa-row-jbcaf8q61dummv77rk {margin:0px 0px;}
#wa-row-jbcaf8q61dummv77rk>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv78yo>.wa-item-rowspacer {height:40px;}
#wa-row-jbcaf8q61dummv7bgw {margin:0px 0px;}
#wa-row-jbcaf8q61dummv7bgw>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv7f8w {margin:0px 0px;}
#wa-row-jbcaf8q61dummv7f8w>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv7fhs>.wa-item-rowspacer {height:20px;}
#wa-row-jbcaf8q61dummv7km8>.wa-item-rowspacer {height:50px;}
#wa-row-jbcaf8q61dummv7kv4>.wa-item-rowspacer {height:20px;}
#wa-row-jbcaf8q61dummv8rao>.wa-item-rowspacer {height:30px;}
#wa-row-jbcaf8q61dummv8ryo {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8ryo>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8s8w {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8s8w>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8shs>.wa-item-rowspacer {height:20px;}
#wa-row-jbcaf8q61dummv8ss0 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8ss0>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8t28 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8t28>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8xbk {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8xbk>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv99n4 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv99n4>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv9jww>.wa-item-rowspacer {height:20px;}
#wa-row-jbcaf8q61dummv9zzk>.wa-item-rowspacer {height:100px;}
#wa-row-jbcaf8q61dummva08g>.wa-item-rowspacer {height:50px;}
#wa-row-jbcaf8q61dummvanw0>.wa-item-rowspacer {height:600px;}
#wa-row-jbcaf8q61dummvao4w>.wa-item-rowspacer {height:400px;}
#wa-row-jbcaf8q61dummvatgg {margin:0px 0px;}
#wa-row-jbcaf8q61dummvatgg>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummvfg0w>.wa-item-rowspacer {height:600px;}
#wa-sub-container-jbzbw6ll1dpnrj0irk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbw6ll1dpnrj0irk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbw6ll1dpnrj0irk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbw6lm1dpnrlhhj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbw6lm1dpnrlhhj4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbw6lm1dpnrlhhj4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbw6ln1dpnrlhkao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbw6ln1dpnrlhkao>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbw6ln1dpnrlhkao>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dumkyysw0 {margin:0px 0px;}
#wa-row-jbcaf8q61dumkyysw0>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dumkz1gio {margin:0px 0px;}
#wa-row-jbcaf8q61dumkz1gio>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv6e7k {margin:0px 0px;}
#wa-row-jbcaf8q61dummv6e7k>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv6ehs {margin:0px 0px;}
#wa-row-jbcaf8q61dummv6ehs>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv6es0 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv6es0>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv77rk {margin:0px 0px;}
#wa-row-jbcaf8q61dummv77rk>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv7bgw {margin:0px 0px;}
#wa-row-jbcaf8q61dummv7bgw>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv7f8w {margin:0px 0px;}
#wa-row-jbcaf8q61dummv7f8w>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8ryo {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8ryo>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8s8w {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8s8w>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8ss0 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8ss0>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8t28 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8t28>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8xbk {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8xbk>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv99n4 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv99n4>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummvatgg {margin:0px 0px;}
#wa-row-jbcaf8q61dummvatgg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dumkyysw0 {margin:0px 0px;}
#wa-row-jbcaf8q61dumkyysw0>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dumkz1gio {margin:0px 0px;}
#wa-row-jbcaf8q61dumkz1gio>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv6e7k {margin:0px 0px;}
#wa-row-jbcaf8q61dummv6e7k>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv6ehs {margin:0px 0px;}
#wa-row-jbcaf8q61dummv6ehs>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv6es0 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv6es0>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv77rk {margin:0px 0px;}
#wa-row-jbcaf8q61dummv77rk>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv7bgw {margin:0px 0px;}
#wa-row-jbcaf8q61dummv7bgw>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv7f8w {margin:0px 0px;}
#wa-row-jbcaf8q61dummv7f8w>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8ryo {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8ryo>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8s8w {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8s8w>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8ss0 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8ss0>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8t28 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8t28>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8xbk {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8xbk>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv99n4 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv99n4>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummvatgg {margin:0px 0px;}
#wa-row-jbcaf8q61dummvatgg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dumkyysw0 {margin:0px 0px;}
#wa-row-jbcaf8q61dumkyysw0>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dumkz1gio {margin:0px 0px;}
#wa-row-jbcaf8q61dumkz1gio>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv6e7k {margin:0px 0px;}
#wa-row-jbcaf8q61dummv6e7k>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv6ehs {margin:0px 0px;}
#wa-row-jbcaf8q61dummv6ehs>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv6es0 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv6es0>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv77rk {margin:0px 0px;}
#wa-row-jbcaf8q61dummv77rk>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv7bgw {margin:0px 0px;}
#wa-row-jbcaf8q61dummv7bgw>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv7f8w {margin:0px 0px;}
#wa-row-jbcaf8q61dummv7f8w>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8ryo {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8ryo>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8s8w {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8s8w>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8ss0 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8ss0>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8t28 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8t28>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv8xbk {margin:0px 0px;}
#wa-row-jbcaf8q61dummv8xbk>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummv99n4 {margin:0px 0px;}
#wa-row-jbcaf8q61dummv99n4>div {padding: 0px 0px;}
#wa-row-jbcaf8q61dummvatgg {margin:0px 0px;}
#wa-row-jbcaf8q61dummvatgg>div {padding: 0px 0px;}
}
